<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:import href="/usr/share/sgml/docbook/xsl-stylesheets-1.70.1/xhtml/chunk.xsl"/>
<xsl:import href="/root/src/xsieve/experiments/programlisting/colorer.xsl"/>
<xsl:import href="/root/src/xsieve/experiments/programlisting/colorer-html.xsl"/>
<xsl:param name="html.stylesheet" select="'../doctrine.css'"/>
</xsl:stylesheet>
